/* CSS Document */

body {
	background:#31303f;
	text-align:center;
	margin:20px;
	padding:0;
	font:normal 0.8em/1.2em verdana,aria,sans-serif;
	color:#666;
	}
a {
	color:#2976f6;
	text-decoration:none;
	border-bottom:1px dotted;
	}
a:hover {
	border-bottom:1px solid;
	color:#2976f6;
	text-decoration:underline;
	}
#wrapper1 {
	position:relative;
	text-align:left;
	width:100%;
	background:#31303f url("../images/rightcolor_bg.gif") repeat-y top right;
	}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background:url("../images/leftcolor_bg.gif") repeat-y top left;
	}
/* #header {
	background:#BB62AB;
	padding:10px;
	margin:0;
	text-align:center;
	color:#FFF;
	font-family: 'Cabin Condensed', sans-serif;
	}
#header h1 {
	font-size:200%;
	}
#header a:hover {
	color:#7A2875;
	} */

h2	{
	font-family: 'Cabin Condensed', sans-serif;
	color:#2976f6;
	font-size:2em;
}
p {
	font-family: 'Cabin', sans-serif;
	color:#bbbbbb;
	font-size:10pt;
}
#maincol {
	position:relative;
	margin:0;
	padding:10px;
	}
#leftcol { 
	position:relative;
	top:-10px;
	left:-10px;
	float:left;
	width:320px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:320px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#31303f;
	z-index:100;
	}
#rightcol {
	position:relative;
	top:-10px;
	right:-10px;
	float:left;
	width:320px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:320px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#31303f;
	z-index:99;
	}
#centercol {
	position:relative;
	top:-10px;
	right:-10px;
	float:left;
	width:320px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:320px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#31303f;
	z-index:98;
	}
#centercol a {
	color:#2365d2;
	}
#centercol a:hover {
	border-bottom:1px solid;
	color:#2365d2;
	}
#footer {
	position:relative;
	top:1px;
	background:#31303f;
	width:100%;
	clear:both;
	margin:0;
	padding-left: 368px;
	padding:1% 0;
	text-align:left;
	color:#CCC;
	}
p.foot {
		font-family: 'Cabin', sans-serif;
		color:#bbbbbb;
		font-size:8pt;
		margin-left:372px;
	}
div.item	{
	height:250px;
	width:320px;
}